<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>financement de la journée Pasteur</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <p type="ab"><sup>28 juillet 1928 </sup></p>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            <br> Département <br>DU CHER 
            
            
            
            <br>ARRONDISSEMENT <br> de Sancerre 
            
            
            <br> MAIRIE <br>d'Oizon <br>Folie du Registre 466 
            
            <br> OBJET : <br>Subvention <br>pour la <br>Journée de Pasteur 
            
            
            </p>
         
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            Extrait du Registre de Délibérations <br>du Conseil Municicipal de la Commune
            d'Oizon
            
            
            <br>  Séance ordinaire du 3 Juin 1923</h4>
         <br xmlns="">
         
         
         
         <p xmlns="" type="ab">PREFECTURE<br> 26 JUIL
             1923<br> CHER</p>
         
         
         <p xmlns="" style="text-indent:25px">L'an mil neuf cent vingt trois, le trois
            juin
            <br> à  une heure <del>s</del> du soir, le Conseil
            municipal de la <br>commune d'Oizon s'est reuni au lieu
            ordinaire de <br>ses séances, sous la présisdence de M Louis Marquis de
            Vogüé, Maire<br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> Conformément à l'art.  54 de la loi
            du  5 avril 1884 , la séance a été<br> publique. </p>
         
         <p xmlns="" style="text-indent:25px">Etaient présents : MM. Louis Marquis de Vogüé,
            Maire, Demurelus <br>Emile Jouet Millirioux É.
            Mounet E Jacquemet H Petit  ch  <br> et Bissonnet JB </p>
         
         <p xmlns="" style="text-indent:25px"> Absents : MM. Bouchard J. Marigault J.B Mouidrot J.<br> Vaurrien J et
            Gautier J.<br>
            </p>
         
         <p xmlns="" align="right">
             Mr Petit  est élu  secrétaire 
            </p>
         
         <p xmlns="" style="text-indent:25px"> Le procès verbal de la dernière séance est lu et adopté.<br> Le
            Conseil, <br> sur la proposition de Monsieur le Président <br> Considérant les
            services éminents et <br> considérables rendus à l'humanité par <br> l'illustre
            savant Pasteur<br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> Décide d'allouer une somme de cinq-<br> uante francs
            pour la "Journée de Pasteur" <br> somme qui est prévue par l'article 23 du
            <br>budjet additionnel de  1923 
            <br>
            </p>
         
         <p xmlns="" style="text-indent:25px"> Fait et délibéré les jours, mois et au que<br> dessus et au registre
            ont signé les membres présents <br>
            </p>
         
         <p xmlns="">
            
            <p>Pour le  Maire  et l'Adjoint empéchés .<br> Le conseiller Municipal délégué . </p>
             Biussonnet 
            
            </p>
         
         <p xmlns="">
            <br>
            
            
            
            <p>Mairie de Oizon
               
                Cher
               </p>
            </p>
         
         <p xmlns="">
            <br><p>approuvé :<br> 27 Juillet 1928 
               <br>Le Préfet du Cher<br>M. Le
               PREFET Son<br> Sécrétaire Général
               </p>
            
            </p>
         
         <p xmlns="">
            
            <p type="ab">
               <br>
               
               
               PREFECTURE DU CHER
               
               </p>
            </p>
         </div>
      
      
      </body>: </html>